<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bhuvanesh's Webpage</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="https://fonts.googleapis.com/css?family=Major+Mono+Display|Permanent+Marker" rel="stylesheet">

  <link href="./style2.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  
</head>
<body>

<p id="welcomeText" >Welcome</p>


<nav class="navbar navbar-light bg-light navbar-center" style="min-width: 100% ; " >
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
    </div>
    <div class="collapse navbar-collapse text-center" id="myNavbar"  >
      <ul class="nav nav-pills center-pills">
        <li class="active"><a href="#">Home</a></li>
        <li><a href="https://www.facebook.com">About</a></li>
        <li><a href="#">Projects</a></li>
        <li><a href="./gallery.html">Gallery</a></li>
      </ul>
    </div>
  </div>
</nav>
  
<div class="container-fluid text-center">    
  <div class="row content">
    <div class="col-sm-1 sidenav">
    </div>
    <div class="col-sm-10 text-left"> 
      
      <span id="face"> Please Scroll <br> </span>
      <hr>

    </div>
    <div class="col-sm-1 sidenav">
      
      
    </div>
  </div>
</div>
<div class="row content">
  <div class="col-sm-12">

  </div>
</div>
<footer class="container-fluid text-center">
</footer>
<script src="./face_js.js"></script>        
</body>
</html>
